/** Shopify CDN: Minification failed

Line 73:0 Expected "}" to go with "{"

**/
.mm-hero {
    position: relative;
    min-height: 480px;
}

.mm-hero-img-wrapper {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
}

.mm-hero-img-wrapper:before {
    content: '';
    position: absolute;
    inset: 0;
    z-index: 1;
    background:
        linear-gradient(0deg, rgba(0, 0, 0, calc(0.20 * var(--overlay-opacity) / 100)) 0%, rgba(0, 0, 0, calc(0.20 * var(--overlay-opacity) / 100)) 100%),
        linear-gradient(180deg, rgba(39, 20, 20, 0.00) 0%, rgba(39, 20, 20, 0.00) 15.29%, rgba(39, 20, 20, calc(0.60 * var(--overlay-opacity) / 100)) 90.37%);
}

.mm-hero .mm-section {
    margin-inline: 0;
    margin-block: 0;
}

.mm-hero-content {
    position: relative;
    z-index: 2;
}

.mm-hero-content .mm-btn-primary {
    padding: var(--margin-3) var(--margin-6);
    width: auto;
}

@media (width <= 768px) {
    .mm-hero {
        min-height: 504px;
    }

    .mm-hero .mm-section {
    margin-inline: auto;
    margin-block: 0;
    background: none;
    padding: 40px;
    }

    .mm-hero-content {
        align-items: center;
        gap: var(--margin-6);
    }

    .mm-hero-text {
        align-items: center;
        text-align: center;
    }
@media (width <= 480px) {
    .mm-hero {
        min-height: 400px;
    }
    .mm-hero-text .mm-text-lg {
        font-size: 15px;
        line-height: 23.25px;
    }
}
